Bug 905828 - "The root for the previously installed system was not found"
"The root for the previously installed system was not found"
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
16
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-30 04:14 EST by George R. Goffe
Modified: 2013-02-13 16:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:36:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George R. Goffe 2013-01-30 04:14:06 EST
Description of problem:

Attempt to run preupgrade

Version-Release number of selected component (if applicable):

preupgrade-1.1.10-1.fc16.noarch

How reproducible:

always

Steps to Reproduce:
1.execute preupgrade
2.poke the boot now button
3.system boots but this messages comes up with no recommendation or indication as to what is wrong.
  
Actual results:

System fails to upgrade

Expected results:

successful upgrade expected

Additional info:

Due to space issues I have made a few links into a larger partition, these were /tmp and /var/lib/yum/plugins/local. I changed /tmp to be in the root file system and made the link to local a link "../../../../export/home/var-lib-yum-plugins-local/". Now I get the above message. I'm NOT using UUID.
Comment 1 Fedora End Of Life 2013-02-13 16:36:28 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.